---
group:
  name: jobbole
  description: ''
  projects:
  - name: awesome-python-cn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: awesome-cpp-cn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-programming-books'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-c-cn'
    description: ''
    mirrorRelease: false
    topic: ''
  